﻿.contact {
  width: 80%;
  margin: auto; }

.content-contact {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: flex;
  padding: 100px 0; }
  .content-contact .item-contact {
    width: 50%;
    padding: 0 50px; }
    .content-contact .item-contact p {
      font-size: 1.2em;
      color: #000;
      padding-right: 15px;
      font-weight: bold; }
    .content-contact .item-contact p.face a {
      color: #002395; }
    .content-contact .item-contact h1 {
      margin-bottom: 15px;
      font-weight: bold;
      font-size: 2rem; }
    .content-contact .item-contact h1:first-child {
      margin-bottom: 30px; }
    .content-contact .item-contact .form-groups {
      width: 100%;
      position: relative;
      margin-bottom: 15px; }
      .content-contact .item-contact .form-groups .from-label {
        display: block;
        width: 100%; }
      .content-contact .item-contact .form-groups .text-input {
        color: #111111;
        background-color: #ffffff;
        display: block;
        width: 100%;
        padding: 10px 12px;
        background-image: none;
        background-clip: padding-box;
        border: none;
        border-radius: 3px;
        transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }
      .content-contact .item-contact .form-groups .text-email.border {
        border-color: #b3b3b3 !important; }
    .content-contact .item-contact .submit-contact {
      padding: 10px 40px;
      background: #c00000;
      display: inline-block;
      color: #fff;
      font-weight: bold; }

@media only screen and (max-width: 1440px) {
  .content-contact .item-contact {
    padding: 0 50px; } }

@media only screen and (max-width: 1280px) {
  .content-contact .item-contact {
    padding: 0 25px; }
    .content-contact .item-contact h1 {
      font-size: 1.5rem;
      text-align: left; } }

@media only screen and (max-width: 768px) {
  .content-contact .item-contact {
    padding: 0 25px; }
    .content-contact .item-contact h1 {
      font-size: 1.2rem;
      text-align: left; }
    .content-contact .item-contact p {
      font-size: 1.2em; } }

@media only screen and (max-width: 480px) {
  .content-contact {
    padding: 0;
    padding-top: 72px;
    padding-bottom: 20px;
    display: block; }
    .content-contact .item-contact {
      width: 100%;
      padding: 0; }
      .content-contact .item-contact h1 {
        font-size: 1.2rem; }
      .content-contact .item-contact h1:first-child {
        margin-bottom: 15px; }
      .content-contact .item-contact p {
        font-size: 1em; }
    .content-contact .item-contact:first-child {
      padding: 10px 0; } }
